/* Widget title. */
"Actions" = "Acciones";

/* Widget title. */
"Quick Actions" = "Acciones rápidas";

/* Widget action. */
"Action" = "Acción";

/* Widget action. */
"Action 1" = "Acción 1";

/* Widget action. */
"Action 2" = "Acción 2";

/* Widget action. */
"Action 3" = "Acción 3";

/* Widget action. */
"Action 4" = "Acción 4";

/* Widget title. */
"Actions" = "Acciones";

/* Widget action title. */
"Compress PDF" = "Comprimir PDF";

/* Widget action title. */
"Convert to PDF" = "Convertir a PDF";

/* Widget action title. */
"Flatten PDF" = "Aplanar PDF";

/* Widget action title. */
"Merge PDF" = "Fusionar PDF";

/* Widget action title. */
"PDF Copilot" = "PDF Copilot";

/* Widget title. */
"Quick Actions" = "Acciones rápidas";

/* Widget action title. */
"Sign PDF" = "Firmar PDF";

/* Widget configuration intent title */
"PDF Expert Tools Widget" = "Widget herramientas PDF Expert";
